Leaftoppm User Manual(0)

NAME
leaftoppm - convert Interleaf image format to PPM image

SYNOPSIS
leaftoppm [leaffile]

DESCRIPTION

This program is part of Netpbm(1) .

leaftoppm reads a PPM image as input and generates an Interleaf image file as output.

Interleaf is a now-defunct (actually purchased ca. 2000 by BroadVision) technical publishing software company.

OPTIONS

There are no command line options defined specifically for leaftoppm, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
ppm(1)

AUTHOR

The program is copyright (C) 1994 by Bill O'Donnell.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/leaftoppm.html